import java.util.Scanner;

public class Eingabe {
  public static void main(String args[]){
    Scanner eingabe = new Scanner(System.in);
    
    System.out.print("Bitte eine ganze Zahl eingeben: ");
    if(eingabe.hasNextInt()){
      int zahl = eingabe.nextInt();
      System.out.println("Das Quadrat von " + zahl + " ist " + (zahl * zahl));
    } 
    else {
      System.out.println("Bitte nur ganze Zahlen eingeben!!");
    } 
  } 
}